.films_left {
	/* border: 1px solid; */
	float: left;
	width: 200px;
	height: 100%;
}
.films_right {
	/* border: 1px solid lightgray; */
	float: left;
	margin-bottom: 30px;
}
.about .wrapper .content button {
	margin-left: 40px;
	cursor: pointer;
	border: 1px solid lightgray;
}
.about .wrapper .content button:hover {
	background: #189DB5;
	color: white;
}
.about .wrapper .content .populars button {
	margin: 0;
	position: relative;
	top: -30px;
}
.films_div {
	/* border: 1px solid; */
	float: left;
	width: 98%;
	padding: 20px;
}
.films_div_teaser {
	/* border: 1px solid; */
	float: left;
	padding: 20px;
}
.films_div_top {
	/* border: 1px solid; */
}
.films_div_top a {
	/* border: 1px solid; */
	text-decoration: none;
	color: black;
}
.films_div_center {
	/* border: 1px solid; */
	overflow: auto;
}
.films_div_bottom {
	/* border: 1px solid; */
	text-align: center;
	padding-top: 30px;
	margin-top: 20px;
	/* border-top: 1px solid gray; */
}
.films_div_bottom iframe {
	/* border: 1px solid; */
	width: 560px;
	height: 315px;
}
.films_div_center_left {
	/* border: 1px solid; */
	width: 220px;
	float: left;
	text-align: center;
}
.films_div_center_left img {
	max-width: 200px;
	margin-bottom: 20px;
	box-shadow: 3px 3px 3px darkgrey;
}
.films_div_center_right_teaser {
	/* border: 1px solid; */
	max-width: 420px;
	float: left;
	padding-left: 10px;
}
.films_div_center_right {
	/* border: 1px solid; */
	max-width: 590px;
	float: left;
	padding-left: 10px;
}
.films_div_center_right_one {
	/* border: 1px solid; */
	padding-bottom: 10px;
}
.films_div_center_right_two {
	/* border: 1px solid; */
	padding: 5px 10px;
}
.films_div_center_right_three {
	/* border: 1px solid; */
}
.films_div_center_right_three dl {
	border-top: 1px dashed gray;
	margin: 5px;
}
.films_div_center_right_three dt {
	width: 150px;
	font-weight: bold;
	float: left;
	margin: 5px;
}
.films_div_center_right_three dd {
	overflow: auto;
	margin: 5px;
}

.views-exposed-form .form-select {
	width: 170px;
}
.views-exposed-form .form-text {
	width: 170px;
}

.about .wrapper .node .main {
	overflow: hidden;
}
.about .wrapper .content .main {
	border: 0 !important;
}

#views-exposed-form-film-default {
	/* border: 1px solid; */
}
#views-exposed-form-film-default input, select {
	text-align: center;
	border: 1px solid lightgray;
	padding: 0 10px;
	height: 40px;
}

.views-exposed-form .form-submit {
	width: 170px;
	margin-top: 10px !important;
	border: 0 !important;
	cursor: pointer;
}

.films_right .main {
	max-width: 730px;
	border: 0 !important;
}

.about .wrapper .content .populars .wrapper .items {
	width: 75%;
}
.about .wrapper .content .populars .wrapper .items .item {
	width: 32%;
}

.fivestar-widget label {
	display: none;
}

.fivestar-widget .description {
	display: none;
}

@media screen and (max-width: 1260px) {
	.about .wrapper .content .populars .wrapper .items {
		width: 100%;
	}
}
@media screen and (max-width: 1020px) {
	.about .wrapper .content .populars .wrapper .items .item {
		width: 50%;
	}
}
@media screen and (max-width: 600px) {
	.about .wrapper .content .populars .wrapper .items .item {
		width: 100%;
	}
}
@media screen and (max-width: 900px) {
	.films_div_center_right_teaser {
		/* border: 1px solid; */
		max-width: 350px;
		float: left;
		padding-left: 10px;
	}
}
@media screen and (max-width: 680px) {
	.films_div_bottom iframe {
		width: 300px;
		height: 170px;
	}
}